Bug 820346 - Adding support for audrey service dependancies
Adding support for audrey service dependancies
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Dan Radez
Giulio Fidente
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 13:53 EDT by Dan Radez
Modified: 2012-12-12 08:43 EST (History)
5 users (show)

See Also:
Fixed In Version: aeolus-conductor-0.13.14-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-12 08:43:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Radez 2012-05-09 13:53:36 EDT
Description of problem:
Audrey now supports the ability for one service to depend on another one finishing. These changes add support to conductor to validate the xml and to generate the instance config sent to the configserver.

Version-Release number of selected component (if applicable):
This should be added to the 1.1 branch of conductor.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Radez 2012-08-13 14:33:59 EDT
added in 5905bb854f77359b8187fafc6eedaf39f69999dd
Comment 2 Giulio Fidente 2012-10-02 11:40:04 EDT
works with aeolus-conductor-0.13.14-1
Comment 3 James Laska 2012-12-12 08:43:32 EST
1.1 shipped with aeolus-conductor-0.13.24-1.el6cf.src.rpm

Marking this bug CLOSED CURRENTRELEASE.  Please reopen if the problem has not been addressed in product.

Note You need to log in before you can comment on or make changes to this bug.